file(REMOVE_RECURSE
  "../../../../build/lib/libmqtt_log.a"
  "../../../../build/lib/libmqtt_log.pdb"
  "CMakeFiles/mqtt_log.dir/arch.c.o"
  "CMakeFiles/mqtt_log.dir/fifo.c.o"
  "CMakeFiles/mqtt_log.dir/format.c.o"
  "CMakeFiles/mqtt_log.dir/salof.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mqtt_log.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
